/* CSS Document */
a:link		{font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration: none;color: #4E6203;}
a:visited	{ font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration: none;color: #4E6203;}
a:active	{ font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration: none;color: #E15B82;}
a:hover		{ font-family:Arial, Helvetica, sans-serif; font-size:13px; text-decoration: none;color: #E15B82;}

a.menu:link		{font-family:Arial, Helvetica, sans-serif; font-size:20px; text-decoration: none;color: #4E6203;}
a.menu:visited	{ font-family:Arial, Helvetica, sans-serif; font-size:20px; text-decoration: none;color: #4E6203;}
a.menu:active	{ font-family:Arial, Helvetica, sans-serif; font-size:20px; text-decoration: none;color: #E15B82;}
a:menu:hover		{ font-family:Arial, Helvetica, sans-serif; font-size:20px; text-decoration: none;color: #E15B82;}

.fondo      {width:100%; height:100%; position:absolute; color: #000000; repeat-x;}
.top        {width:1000px; height:150px; align:RIGHT; a} 
.lstop     {width:1024px; height:12px; background: url("image/lisutop.jpg") no-repeat;}
.menu       {width:100%; height:100%; background:url("image/menu.jpg") repeat-y;}
.litop     {width:1024px; height:12px; background: url("image/lintop.jpg") no-repeat;}
.lsfoot       {width:1024px; height:9px; background:url("image/lisufoot.jpg") no-repeat;}
.foot       {width:100%; height:100%; background: url("image/foot.jpg") repeat-y}
.lifoot    {width:1024px;height:11px; background:url("image/linfoot.jpg") no-repeat;}
 

.tmenu      {font-family: Arial, Helvetica, sans-serif;
	         font-size: 20px;
	         font-style: normal;
	         color: #b22e24;
	         text-align:center;
	         position:center;
			 }
	         
	
.azul       {font-family: Arial, Helvetica, sans-serif;
	         font-size: 12px;
	         font-style: normal;
	         color: #000000;
	         text-align:left;
			 margin-left:15px;
	         padding-top:10px;
	         padding-bottom:10px;
	         padding-left:25px;
	         padding-right:10px;
	         background: url("image/cube.gif") no-repeat; 
             background-position:left;} 

.principal    {font-family: Arial, Helvetica, sans-serif;
              font-size: 15px;
	          color: #333333;
		      font-weight:bold;
			  background: url("image/hoja.gif") no-repeat;
			  background-color:#F7F7F7;
              background-position:right;}

.titulos     {font-family: Arial, Helvetica, sans-serif;
              font-size: 18px;
	          color: #333333;
		      font-weight:bold}
		  
.subtitulos  {font-family: Arial, Helvetica, sans-serif;
              font-size: 13px;    
	          color: #666666;
			  font-weight:bold;}

.cuerpo      {font-family: Arial, Helvetica, sans-serif;
	          font-size: 13px;     
	          color: #333333; 
			  text-align:left;
			  padding-left:10px;
	          padding-right:10px;}
			  
.titdisc      {width:400px;
              font-family: Arial, Helvetica, sans-serif;
              font-size: 18px;
	          color: #E15B82;
		      font-weight:bold;			
			  background: url("image/hoja.gif") no-repeat; 
              background-position:right;			  
			  background-color:#F7F7F7;
			  padding-left:25px;			  
			  }
			  
.disco        {
               padding-top:10px;
			   text-align:center;
			   position:center;
			   background-color:#F7F7F7;
			   padding-bottom:10px;
	           }	
			  
.catalogo     {width:100%;
              font-family: Arial, Helvetica, sans-serif;
	          font-size: 13px;     
	          color: #FFFFFF; 
			  font-weight:bold;
		      text-align:left;
			  background: url("image/verde.gif") repeat-x;
			  background-position:bottom;
			  background-color:#96B62F;	
			  padding-top:2px;
			  padding-bottom:2px;
	          }	
			  		
.linver       {height:3px; background: url("image/verde.gif") repeat-x;
               padding-top:5px;
			   padding-bottom:5 px;			  
			   } 


.dot		   {height:4px; background: url("image/dot.gif") repeat-x;
               padding-top:5px;
			   padding-bottom:5px;
			   padding-left:10px;
			   padding-rigth:10px;}     
			   
.tracklist    {width:400px;
              font-family: Arial, Helvetica, sans-serif;
	          font-size: 13px;     
	          color: #333333; 
			  font-weight:bold;
		      text-align:left;
			  background-color:#cccccc;
			  padding-left:25px;
			  padding-top:5px;
			  padding-bottom:5px;}

			  
.track       {
              font-family: Arial, Helvetica, sans-serif;
	          font-size: 13px;     
	          color: #333333; 
			  font-weight:normal;
		      text-align:left;
			  background-color:#F7F7F7;
			  padding-left:25px;
			  padding-right:25px;
			  padding-top:10px;
			  padding-bottom:10px;}

.comprar      {
              font-family: Arial, Helvetica, sans-serif;
	          font-size: 20px;     
	          color: #E15B82; 
			  font-weight:bold;
		      text-align:left;
			  background-color:#ffffff;
			  padding-left:10px;
			  padding-top:10px;
			  padding-bottom:10px;}
			  
.fontfoot     {font-family: Arial, Helvetica, sans-serif;
	          font-size: 12px;     
	          color: #999999; 
			  padding-left:10px;
		      }
			  